.viewFundCompWrap {
  margin-bottom: 50px;
}

.viewFundCompWrap .cmpc-cd-ratings .bs-rating {
  display: flex;
  justify-content: flex-start;
}

.viewFundCompWrap .bs-rating.rating-1 .star:nth-child(-n + 1) .icon {
  color: #ebc000;
}

.viewFundCompWrap .bs-rating.rating-1 .star:nth-child(-n + 1) .icon:before {
  content: "\e92d";
}

.viewFundCompWrap .bs-rating.rating-2 .star:nth-child(-n + 2) .icon {
  color: #ebc000;
}

.viewFundCompWrap .bs-rating.rating-2 .star:nth-child(-n + 2) .icon:before {
  content: "\e92d";
}

.viewFundCompWrap .bs-rating.rating-3 .star:nth-child(-n + 3) .icon {
  color: #ebc000;
}

.viewFundCompWrap .bs-rating.rating-3 .star:nth-child(-n + 3) .icon:before {
  content: "\e92d";
}

.viewFundCompWrap .bs-rating.rating-4 .star:nth-child(-n + 4) .icon {
  color: #ebc000;
}

.viewFundCompWrap .bs-rating.rating-4 .star:nth-child(-n + 4) .icon:before {
  content: "\e92d";
}

.viewFundCompWrap .bs-rating.rating-5 .star:nth-child(-n + 5) .icon {
  color: #ebc000;
}

.viewFundCompWrap .bs-rating.rating-5 .star:nth-child(-n + 5) .icon:before {
  content: "\e92d";
}

span.star {
  padding: 0 2px;
}

.viewFund-heading {
  font-size: 24px;
  line-height: 29px;
  color: #fff;
  font-weight: 800;
  margin-bottom: 20px;
}

.viewFundsCardsbg {
  background-color: #182132;
  padding: 15px;
  border-radius: 4px;
}

.viewFundsCardsbg .viewFundCardHead {
  font-size: 16px;
  line-height: 19px;
  color: #fff;
  padding-left: 20px;
  max-width: 250px;
}

.viewFundCardimgpr {
  height: 50px;
  width: 50px;
  -o-object-fit: contain;
  object-fit: contain;
}

.viewFundCardimgpr  img{
  width: 100%;
  height: 100%;
}

.viewFundCardimgpr .viewFundCardImg {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.viewFundCard__topContent {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding-bottom: 15px;
}

.viewfundinfo {
  display: flex;
}

.viewFundCardarrowimgPr {
  width: 13px;
  height: 11px;
  -o-object-fit: contain;
  object-fit: contain;
  margin-top: 5px;
}

.viewfundCdArrowImg {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.viewFundCard__bottomContent {
  display: flex;
  justify-content: space-between;
  padding-top: 15px;
}

.fundCardData_col {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fundCardData_col:first-child {
  align-items: unset;
}

.fundCardlbl {
  font-size: 14px;
  line-height: 17px;
  color: #e0e0e0;
  font-weight: 300;
}

.fundCardValue {
  font-size: 16px;
  line-height: 19px;
  color: #fff;
  font-weight: 600;
}

.fundCardlbl {
  padding-bottom: 10px;
}

.view-fund-slider .slick-slide {
  padding: 0 5px;
}

.view-fund-slider {
  display: flex;
  margin: 0 -5px;
}

.view-fund-slider .viewFundCards {
  width: 33.33%;
  padding: 0 10px;
}

.view-fund-slider .slick-list {
  margin-left: -10px;
  margin-right: -10px;
}

.viewFundSliederWrap {
  padding-bottom: 60px;
}

.view-fund-slider {
  position: relative;
}

.view-fund-slider .slick-prev,
.view-fund-slider .slick-next {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #182132;
}

.view-fund-slider .slick-prev.slick-disabled,
.view-fund-slider .slick-next.slick-disabled {
  opacity: 0.25;
}

.view-fund-slider .slick-prev {
  left: auto;
  right: 37px;
}

.view-fund-slider .slick-prev,
.view-fund-slider .slick-next {
  top: auto;
  transform: none;
  bottom: 0px;
}

.view-fund-slider .slick-prev::before,
.view-fund-slider .slick-next::before {
  border: solid #0bbc8a;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  position: absolute;
  top: 11px;
  content: "";
}

.view-fund-slider .slick-prev::before {
  transform: rotate(135deg);
  left: 12px;
}

.view-fund-slider .slick-prev.slick-disabled::before,
.view-fund-slider .slick-next.slick-disabled::before {
  opacity: 1;
  border-color: #fff;
}

.view-fund-slider .slick-next {
  right: 0;
}

.view-fund-slider .slick-next::before {
  transform: rotate(-45deg);
  left: 9px;
}

@media screen and (max-width: 767px) {
  .viewFund-heading {
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
    margin-bottom: 15px;
  }

  .viewFundsCardsbg {
    padding: 15px 15px 15px 12px;
  }

  .viewFundCardimgpr {
    width: 48px;
    height: 49px;
  }

  .viewFundsCardsbg .viewFundCardHead {
    font-size: 14px;
    line-height: 17px;
    padding-left: 10px;
    max-width: 192px;
  }

  .fundCardlbl {
    font-size: 11px;
    line-height: 13px;
  }

  .fundCardValue {
    font-size: 11px;
    line-height: 13px;
  }

  .viewFundCard__topContent {
    border-bottom: 0;
  }

  .viewFundCard__bottomContent {
    padding-top: 0;
  }

  .view-fund-slider .slick-slide {
    padding: 0;
  }

  .view-fund-slider .slick-list {
    margin-left: -6px;
    margin-right: -15px;
  }

  .viewFundSliederWrap {
    padding-bottom: 0;
  }

  .viewFundCardarrowimgPr {
    width: 8px;
    height: 10px;
  }

  .viewFundCompWrap {
    margin-bottom: 25px;
  }

  .view-fund-slider .slick-slide:not(.slick-current.slick-active) {
    transform: scaleY(0.85);
  }

  .view-fund-slider .slick-slide {
    transition: 0.3s transform ease-in-out;
  }

  .view-fund-slider .viewFundCards {
    width: 100%;
  }
}